.sayfala { position:relative; }
.msk { position:relative; display:inline-block; vertical-align:middle; overflow:hiden; z-index:10; overflow:hidden; height:24px; width:340px; }
.pnc { position:absolute; top:0px; }
.yzr { height:354px; overflow-x:hidden; }
/*uye kayit*/
.ufmr td { padding:5px; }
.ufmr input[type="text"] { border:1px solid #333; width:400px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius:5px; border-radius: 5px;}
.ufmr input[type="password"] { border:1px solid #333; width:400px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius:5px; border-radius: 5px;}
.ufmr select { border:1px solid #333; width:100px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius:5px; border-radius: 5px;}
/*anket*/
.ankt td { padding:5px; }
.
/*haber gonder*/
.hbrgnd { background-color:#E6E6E6; }
.hbrgnd td{ padding:7px; }
.hbrgnd input[type="text"] { padding:5px; width:250px; }
.hbrgnd input[type="button"] { padding:5px; }
.hbrgnd textarea { padding:5px; width:628px;}
.hbrgnd select { width:150px; }

.diger a { display:block; float:left; width:150px; height:35px; margin:0 1px 1px 1px; padding:10px; width:348px; }
.diger a:hover { background-color:#E6E6E6; }
/*haberler*/
.hbrm a { display:block; float:left; padding:7px 21px; background-color:#f6f6f6; margin:1px;  }
.hbrm a:hover { background-color:#E6E6E6; }
.hblr { display:block; }
.hblr img { float:left; margin-right:10px; }
/* haber */
.hbrx span { display:block;  }
.hbrx a { color:blue; } 
.syfl a { font-size:15px; font-weight:bold; display:inline-block; padding:5px 15px; margin-right:5px; background-color:#333; color:#fff; }
.syfl { text-align:right; }
.sp1 { display:block; }
.yzrh { float:right;  width:142px; margin:10px 0 10px 10px; }
.yzrh div {width:132px; text-align:center; font-size:10px;  padding:5px; }
.resimler a { float:left; width:200px; height:135px; margin:2px 2px 2px 0; }
.sayfala span { display:inline-block; padding:3px 0px; margin:1px 0; width:31px; text-align:center; cursor:pointer; background-color:#333; color:#fff; }
.hy_gor .bg3 { margin-bottom:1px;}
.hy_gor .bg3 div { padding:5px; }
.yrm td { padding:5px; }
/* index*/
.sndk { margin-bottom:12px; font-size:15px; }
.sndk td { padding:5px;  }
.sndk .sy { width:90px; background-color:#151515; color:#fff; }
.sndk .sr{ background-color:#ffe700; }

.mrs { width:395px; float:left; margin-right:12px; }
.hc { width:35px; }
.hc a { display:block; font-size:17px; font-weight:bold; text-align:center; background-color:#e6e6e6; padding:5px 0; border-bottom:1px solid #737373; width:33px; height:20px; }
.hc a:hover { color:#d60000; }
.hb { display:block; width:362px; height:248px; background-color:#333; position:relative; }
.hb img { width:362px; height:248px;}
.hb .mrsu {position:absolute; top:0; width:352px; }
.hb .mrsa {position:absolute; bottom:0; width:352px; font-size:19px; font-weight:bold; color:#fff; background:transparent url(images/trsp.png) repeat left top; padding:5px; }  

.mrsy { float:right; width:333px;}
.mrsy a { display:block; height:75px; overflow:hidden; border-bottom:1px solid #ccc; padding-bottom:4px; margin-bottom:4px; }
.mrsy a:hover { border-bottom:1px solid #333; }
.mrsy img { float:left; margin-right:10px; }
.mrsy font { display:block; color:#0d4379; font-weight:bold; margin-bottom:5px; }
.mrsy div { margin-top:4px; }

.yrdb { background-color:#1180dc; color:#fff; font-size:15px; font-weight:bold; padding:5px 2px; }
.yrd { display:block; position:relative; height:110px; }
.yrd font { display:block; width:257px; position:absolute; bottom:0; font-size:13px; font-weight:bold; color:#fff; background:transparent url(images/trsp.png) repeat left top; padding:5px; }

.eno .b { background-color:#ff7e00;} 
.eno a { display:block; }
.eno a:hover { color:#333; }

.rpt .b { background:transparent url(images/kk.jpg) repeat left top; padding:5px;} 
.rpt .yb { padding:15px 5px; }
.rpt a:hover { color:#333; }
.rpt img { float:left; margin:0 10px 10px 0px; width:195px; height:145px; }

.tec a { display:block; float:left; padding:8px 5px; width:178px; height:72px; overflow:hidden; margin:1px 0 0px 1px; }
.tec a:hover { background-color:#f6f6f6;}
.tec img { float:left; width:95px; margin-right:2px; }

.menua { background-color:#f7f7f7; padding:15px; }
.menua div { float:left; padding:10px; border-right:1px solid #ccc; }
.menua a { display:block; padding:5px;}
.menua a:hover { color:#d60000; }

.a740 { float:left; width:740px;}
.a260 { float:left; width:267px;}
.a313 { float:left; width:313px; height:245px; }
.a411 { float:left; width:411px; }
.abd { float:left; width:15px; height:1px; }
.aby { height:15px; }

.yzr .pd { padding-left:5px; }
.yzr td { border:1px solid #fff; }

.knuimg { display:block; width:161px; height:110px; }
.knu div { float:left; width:203px; margin-right:1px; }
.knu span { display:block; padding:0px 20px;}
.knu a { display:block; padding-left:20px; background:transparent url(images/okg.png) no-repeat left 6px; overflow:hidden; height:40px; }
.knu a:hover{ color:#d60000; }
.menu { text-align:right; background-color:#d60000;}
.menu a { display:inline-block; font-weight:bold; color:#fff; padding:10px;}
.menu a:hover { color:#ccc;}

.ara { font-weight:bold; display:block; }
.ara input[type="text"] { background:transparent url(images/arainp.jpg) no-repeat left top; margin:0px 10px; width:131px; height:18px; font-weight:bold;}
.ara input[type="submit"] {width:30px; background:transparent url(images/ara.jpg) no-repeat left top; padding:3px 3px 6px 3px; font-weight:bold; color:#fff;}
.ara input[type="submit"]:hover { color:#ccc; }

.alt { margin:25px 0 10px 0; }
.logo { float:left; display:block; margin-top:10px; width:330px; height:40px; }
.ma { text-align:right; margin-top:5px; }
.lam { padding-top:17px; }
.ust {  }

.rk1 {float:left; width:120px; margin-left:15px; }
.rk2 {width:730px; height:90px; margin:auto; }
.rk3 {width:267px; height:243px; margin:auto; }
.rk4 {width:730px; height:90px; }
.rk5 {width:730px; height:90px; }
.rk6 {width:730px; height:90px; margin:auto;}
.rk7 {width:267px; height:243px; margin:auto; }
.rk8 {width:267px; height:243px; margin:auto; }

.spd { padding-left:13px; }
.alan {float:left; width:1035px; }
.bdy {position:relative; width:1170px; margin:auto; }
/*--------------------------------------------------------------------*/
.kpt { display:none; } 
.tmz { display:block; clear:both; }

.tar { text-align:right; }
.fcb { color:#fff; }
.fcm { color:#0d4379; }
.fck { color:#d60000; }
.fs9 { font-size:9px; }
.fs13 { font-size:13px; }
.lh22 {line-height:22px;  }
.fs15 { font-size:15px; }
.fs22 { font-size:22px; }
.pd5 { padding:5px; }
.fbd { font-weight:bold; }
.dspb { display:block; }
.dspi { display:inline-block; }
.bg1 { background-color:#5d5d5d; }
.bg2 { background-color:#e6e6e6; }
.bg3 { background-color:#f6f6f6; }
.bg4 { background:transparent url(images/kk.jpg) repeat left top;}
.bg5 { background:transparent url(images/ky.png) repeat left top;}
.bg6 { background-color:#FF7E00; }

.brdr5 { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius:5px; border-radius: 5px;}
form { margin:0px; padding:0px;}
table { margin:0px;  padding:0px; border-collapse:collapse; border:0px; border-spacing:0px;}
td { border-width:0px; border-color:transparent; border-collapse:separate; padding:0px; }
a { text-decoration:none; color:#000; cursor:pointer;}
img { border-width:0px; margin:0px; padding:0px; vertical-align:middle; }
input { border-width:0px; padding:3px 0px 3px 3px; margin:0px; font-size:11px; vertical-align: middle;}
input[type="button"] {cursor:pointer;}
input[type="submit"] {cursor:pointer;}
select,option,textarea,font,span { margin:0px; padding:0px; border-width:0px;}
p,hr { margin:5px 0px; padding:0px;}
br { display:block; margin-bottom:7px; padding:0px; }
body { margin:10px 0; padding-bottom:50px; font-size:12px; color:#000; font-family:Arial,sans-serif;}